body {
 margin: 0px;
 padding: 0px;
 font-family: Arial, Helvetica, sans-serif;
 color: #000000;
 background-color: #cccccc;
 background-image: url(images/grey_seal.png);
 background-repeat: no-repeat;
 background-position: 836px 163px;
 background-attachment: fixed;
}

#wrapper {
 color: #FFFFFF;
 background-color: #5e3575;
 width: 752px;
 border-right: 2px inset #6A6A6A;
}

#header {
 color: transparent;
 background-color: #5e3575;
 width: 752px;
 height: 230px;
 background-image: url(images/header.jpg);
}

#header h1 {
 display: none;
}

#content {
 color: #000000;
 background-color: #FFFFFF;
 margin-left: 170px;
 padding: 10px;
}

#content p {
 text-align: justify;
}

#gnBanner {
 text-align: center;
 border-top: 1px solid #5e3575;
 border-bottom: 1px solid #5e3575;
 padding: 10px 0;
}

#navigation {
 position: absolute;
 top: 230px;
 left: 0px;
 width: 150px;
 color: #FFFFFF;
 background-color: transparent;
 padding: 10px;
}

#navigation h2 {
 text-align: center;
 border: 1px solid #FFFFFF;
 color: #000000;
 background-color: #C7A8D7;
 font-size: 100%;
 margin: 0;
}

#navigation ul {
 list-style-type: none;
 padding: 0;
 margin: 0 0 30px 0;
 padding: 0;
 color: #000000;
 background-color: #E2D3EB;
 border: 1px solid #FFFFFF;
 border-width: 0 1px;
}

#navigation li {
 padding: 3px 5px;
 border-bottom: 1px solid #FFFFFF;
}

span.ia {
 font-style: italic;
}

img#pastor{
 float: right;
 margin: 0px 0px 8px 10px;
}

#disclaimer {
 border-top: 1px solid #5e3575;
 padding-top: 10px;
}

#disclaimer, #copyright {
 font-size: 80%;
}

#copyright {
 border-top: 1px solid #5e3575;
 margin-bottom: 0px;
}

h2:first-child {
 margin-top: 0px;
}

#beliefs li {
 padding-bottom: 1ex;
 text-align: justify;
}

table.schedule {
 border: 0;
 margin: 0;
 padding: 0;
 border-collapse: collapse;
}

.schedule th,td {
 vertical-align: middle;
 border: 1px solid #FFFFFF;
 padding: 3px;
 margin: 0px;
}

.schedule th {
 color: #000000;
 background-color: #C7A8D7;
 text-align: center;
}

.schedule td {
 color: #000000;
 background-color: #E2D3EB;
 text-align: left;
}

span.subhead {
 font-weight: bold;
}

